{% extends "frontBase.html.twig" %}

{% block title %}
    Mes devis générés
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg3.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">Mes devis générés</h1>
            <p class="lead">Aenean lacinia bibendum nulla sed consectetur</p>
        </div>
    </div>

    <div class="wrapper light-wrapper">
        <div class="container inner">
            {% for message in app.flashes('success') %}
                <div class="row">
                    <div class="col-md-12">
                        <div class="alert alert-success">
                            {{ message }}
                        </div>
                    </div>
                </div>
            {% endfor %}

            <div class="row no-gutters">
                <div class="col-lg-3 mb-0">
                    {% include 'profile/_menu.html.twig' %}
                </div>
                <div class="col-lg-8 ml-auto">
                    <div class="tab-content">
                        <div class="tab-pane" id="tab-1" style="display: block;">
                            <div class="card">
                                <div class="card-body">
                                    {{ generation.html|raw }}
                                </div>
                            </div>
                            <p class="mt-3">
                                <a href="#" class="btn btn-primary"><i class="jam jam-file"></i> Télécharger en PDF</a>
                                {% if not generation.isOrdered %}
                                    <a href="#modal-ticket" data-toggle="modal" data-target="#modal-ticket" class="btn btn-teal"><i class="jam jam-check"></i> Demande d'achat</a>
                                {% endif %}
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}